I need a solution

Hi folks,

My understanding is that 11.x is not supported with 14.0.1 . We’ve eliminated our known devices with 11.x installed, We’re currently running 12.1 RU6-MP6 and we are preparing to upgrade our production system. However, my question is this. What happens if someone pulls a device out of a closet and the device has 11.x installed, how will 14.0.1 RU1 MP1 handle the connection attempt. Will the device still register in 14.0.1 or will it be blocked from registering with the system?

Thanks.

0



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here